Nine Vulnerabilities Fixed In Firefox 35

Mozilla released Firefox 35 on Tuesday. Nine security vulnerabilities were addressed in this new version among which 3 are critical ones, one high, four moderate and one low level.

List of all Vulnerabilities:
[Moderate]XrayWrapper bypass through DOM objects
[Low]Delegated OCSP responder certificates failure with id-pkix-ocsp-nocheck extension
[Critical]Gecko Media Plugin sandbox escape
[Critical]Read-after-free in WebRTC
[Moderate]Read of uninitialized memory in Web Audio
[Moderate]Cookie injection through Proxy Authenticate responses
[Moderate]sendBeacon requests lack an Origin header
[High]Uninitialized memory use during bitmap rendering
[Critical]Miscellaneous memory safety hazards (rv:35.0 / rv:31.4)

Details about these vulnerabilities can be read from Firefox Security Advisories [Click Here!]

Visitors

Free counters!

Receive all updates via Facebook. Just Click the Like Button Below...

Powered By MauriHackerS

Translate

MauriHackerS - Providing Latest IT Security and Hacking News !